Bug 86337 - updated version of emulators/extract-xiso
Summary: updated version of emulators/extract-xiso
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-19 16:00 UTC by jameskamlyn
Modified: 2005-09-30 23:03 UTC (History)
0 users

See Also:


Attachments
extract-xiso.diff (9.02 KB, patch)
2005-09-19 16:00 UTC, jameskamlyn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jameskamlyn 2005-09-19 16:00:27 UTC
      Update to 2.4b2.
Comment 1 Volker Stolz freebsd_committer 2005-09-20 09:05:15 UTC
Dear maintainer, please review the proposed patch!

Volker
Comment 2 Volker Stolz freebsd_committer 2005-09-20 09:05:31 UTC
State Changed
From-To: open->feedback

Waiting for maintainer feedback
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2005-09-30 03:50:02 UTC
State Changed
From-To: feedback->open

Maintainer was reset.
Comment 4 Marcus Alves Grando freebsd_committer 2005-09-30 19:56:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 5 Marcus Alves Grando freebsd_committer 2005-09-30 23:03:45 UTC
State Changed
From-To: open->closed

Committed. Thanks. If you desire take maintainer say.